<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>WindowNew_Class</name>
    <message>
        <source>New Dialog</source>
        <translation>New Dialog</translation>
    </message>
    <message>
        <source>Digitser File</source>
        <translation>Digitser File</translation>
    </message>
    <message>
        <source>*.dser - Plain Text File</source>
        <translation>*.dser - Plain Text File</translation>
    </message>
    <message>
        <source>*.dsdc - Like Text File for Data Collection</source>
        <translation>*.dsdc - Like Text File for Data Collection</translation>
    </message>
    <message>
        <source>*.dscp - Plain Text File for Comparison Characters</source>
        <translation>*.dscp - Plain Text File for Comparison Characters</translation>
    </message>
    <message>
        <source>*.dsml - Plain text file for multi-language</source>
        <translation>*.dsml - Plain text file for multi-language</translation>
    </message>
    <message>
        <source>Text File</source>
        <translation>Text File</translation>
    </message>
    <message>
        <source>*.txt  - Plain Text File</source>
        <translation>*.txt  - Plain Text File</translation>
    </message>
    <message>
        <source>Python File</source>
        <translation>Python File</translation>
    </message>
    <message>
        <source>*.py   - Python2.7 Source File</source>
        <translation>*.py   - Python2.7 Source File</translation>
    </message>
    <message>
        <source>*.py   - Python3.x Source File</source>
        <translation>*.py   - Python3.x Source File</translation>
    </message>
    <message>
        <source>HTML File</source>
        <translation>HTML File</translation>
    </message>
    <message>
        <source>*.html - Rich Text File for &quot;Hyper Text Markup Language&quot;</source>
        <translation>*.html - Rich Text File for &quot;Hyper Text Markup Language&quot;</translation>
    </message>
    <message>
        <source>View Type</source>
        <translation>View Type</translation>
    </message>
    <message>
        <source>Standard View</source>
        <translation>Standard View</translation>
    </message>
    <message>
        <source>Horizo-Double View</source>
        <translation>Horizo-Double View</translation>
    </message>
    <message>
        <source>Vertic-Double View</source>
        <translation>Vertic-Double View</translation>
    </message>
    <message>
        <source>Dock Window</source>
        <translation>Dock Window</translation>
    </message>
    <message>
        <source>Main Window</source>
        <translation>Main Window</translation>
    </message>
    <message>
        <source>Right Window</source>
        <translation>Right Window</translation>
    </message>
    <message>
        <source>Bottom Window</source>
        <translation>Bottom Window</translation>
    </message>
    <message>
        <source>New</source>
        <translation>New</translation>
    </message>
    <message>
        <source>Create a new file</source>
        <translation>Create a new file</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
</context>
</TS>
